 .u-section-1 {
  background-image: url("images/dkphotographyiom-iomdta-2374.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 739px;
}

.u-section-1 .u-text-1 {
  margin: 41px 0 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 241px;
  margin-bottom: 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 386px;
}

.u-section-1 .u-container-layout-1 {
  padding: 35px 0;
}

.u-section-1 .u-group-1 {
  min-height: 258px;
  height: auto;
  --color-var: #e43b76;
  margin-top: 10px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 20px;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  line-height: 72px;
  font-family: Cutive;
  margin: 32px 16px 0;
}

.u-section-1 .u-text-3 {
  margin: 20px 30px 0;
}

.u-section-1 .u-btn-1 {
  margin: 30px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 655px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 222px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 204px;
    margin-bottom: 15px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 297px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 44px;
  }

  .u-section-1 .u-group-1 {
    margin-top: 1px;
    height: auto;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.4375rem;
    line-height: 1.2;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 323px;
  }

  .u-section-1 .u-text-1 {
    margin-top: -232px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 198px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 287px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-bottom: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: -174px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: 140px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: -75px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-top: -31px;
    margin-bottom: 2px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 477px;
}

.u-section-2 .u-text-1 {
  margin: 21px 0 -206px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 554px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: -129px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-text-1 {
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 318px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 247px;
}

.u-section-3 .u-text-1 {
  margin: -24px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 272px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 21px;
    margin-bottom: -44px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-3 .u-text-1 {
    margin-bottom: 21px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 222px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 318px;
  }
}